- Qt 6.8
- Qt Charts
- QML Types
- XYPoint
- Qt Charts | Commercial or GPLv3

# XYPoint QML Type

Initializes XY-series coordinate data. More...

Import Statement: | `import QtCharts 2.8`

- List of all members, including inherited members

## Properties

- x : real
- y : real

## Detailed Description

The XYPoint type is a convenience type for initializing line, spline, and scatter series with static coordinate data. To manipulate a series dynamically, use the data manipulation functions it inherits from the XYSeries type, instead.

See also XYSeries, LineSeries, AreaSeries, ScatterSeries, and SplineSeries.

## Property Documentation

x : real

The x-coordinate of the point.

y : real

The y-coordinate of the point.